XtGetDisplays(3Xt)

NAME
XtGetDisplays - retrieve a list of displays associated with an application context

SYNTAX
void XtGetDisplays(app_context, dpy_return, num_dpy_return)
      XtAppContext app_context;
      Display*** dpy_return;
      Cardinal* num_dpy_return;

ARGUMENTS

app_context
    Specifies the application context.

dpy_return
    Returns a list of open X display connections in the specified application context.

num_dpy_return
    Returns the count of open X display connections in dpy_return.

DESCRIPTION
To free the list of displays, use

SEE ALSO
X Toolkit Intrinsics - C Language Interface
Xlib - C Language X Interface